.deleteDialogWrapper.ui-widget-content, .shareDialogWrapper.ui-widget-content  {
		 background: #E5E5E5 url('');
	border:none;
}
#body .deleteDialogWrapper{padding:0px;}

.deleteDialogWrapper .ui-dialog-titlebar {
    background: url("") repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color:#000;
    font-weight:normal;
}

.deleteDialogWrapper .ui-dialog-title {
    background: transparent url('/images/btn_create.png') no-repeat left center;
    color:#fff;
    padding: 0px 0px 0px 40px;
    font-size: 18px;
    line-height: 50px;
    margin:0px;
}

.deleteDialogWrapper .deleteDescription {
    color: #000;
    margin:0px 0px 20px 0px;
}

.deleteDialogWrapper .confirmDeleteCheck span {
    color: #000;
}

#deleteName {
    border: 1px solid #BFBDBD;
    border-radius: 4px 4px 4px 4px;
    color: #363636;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px;
    padding-left: 8px;
    width: 333px;
    display: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.deleteDialogWrapper .deleteButton, .shareDialogWrapper .shareButton {
    background: #00A1FF url('');
    border: none;
    color:#fff;
    float: right;
    font-size: 14px;
    height: 35px;
    min-width: 100px;
    max-width: 200px;
    opacity: 0.4;
}

.shareButton.enabled {
    cursor: pointer;
    opacity: 1;
}

#delete {
	opacity: 1;
}

.deleteDialogWrapper .deleteCancelButton, .shareDialogWrapper .shareCancelButton {
    background: #999 url('');
    border: 1px solid #999;
    color:#fff;
	float: left;
    font-size: 14px;
    height: 35px;
    line-height: 15px;
    min-width: 100px;
    max-width: 150px;
}

.deleteDialogWrapper #deleteDialog .ui-dialog-buttonpane {
    border:none;
    background-image: none;
    margin: 0.5em 0px 0px 0px;
    padding:0px;
    text-align: left;
    width: 100%;
}

.deleteDialogWrapper label, .shareDialogWrapper label {
    -moz-user-select: none;
    color: #2293FD;
    display: block;
    font-size: 12px;
    left: 22px;
    padding-top: 3px;
    position: absolute;
}

#deleteDialog p {
    display: none;
    color: red;
    float: left;
    padding-left: 10px;
}

#multipleUploadWarning, #deleteDialog {
  display: none;
}

.deleteDialogWrapper .ui-dialog-titlebar {
    background: url("") repeat scroll 0 0 #FFFFFF;
    border: medium none;

}

#deleteDialog {
  display: none;
}



/*** pasted from common **/
.deleteDialogWrapper .ui-dialog-titlebar,#deleteDialog, .deleteDialogWrapper, .ui-dialog .ui-dialog-titlebar, .ui-dialog .ui-dialog-buttonpane {
	background-color:#e5e5e5;
}
.ui-widget-overlay {
    background: #000 none;
}

.deleteDialogWrapper .ui-dialog-title{
	background: url("/images/fmIconSprite.png") no-repeat scroll 20px -285px transparent;
	padding-left:50px;
}

.deleteDialogWrapper.deleteDialogUnshare .ui-dialog-title{
	background-position:20px -4589px;
}

.deleteDialogWrapper.blockSenders .ui-dialog-title {
    background: none;
}


#deleteDescription{padding:10px;color:red; display: none;}
#deleteNameInput{ outline:none;padding-left: 4px;width:353px;}
#deleteList{ display:block; max-height:300px;margin-top:10px; width:362px; overflow:auto; }
.list-content-icons {display:none;}
#deleteList li {
	color: #4C4C4C;
    display: block;
    font-size: 10px;
    line-height: 1em;
    padding: 10px;
    width: 330px;
}

#deleteList li:hover{
    background-color: #2293fd;
    color:#fff;
}
#deleteDialog, .deleteDialogWrapper, .ui-dialog .ui-dialog-titlebar, .ui-dialog .ui-dialog-buttonpane {
	background-color:#e5e5e5;
}

body .ui-widget-overlay {
    background: #000 none;
    opacity: 0.7;
}

.deleteDialogWrapper .ui-dialog-titlebar-close, .shareDialogWrapper .ui-dialog-titlebar-close {
    display: none;
}
